Microsoft Visual Studio Solution File, Format Version 7.00
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "CompFullName", "CompFullName.vbproj", "{96E2A061-56B1-486C-B3B2-FCE429454E7A}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "CompFullNameTest", "CompFullNameTest\CompFullNameTest.vbproj", "{6E177EF8-C50D-4412-BF0B-9DF0E0A47C04}"
EndProject
Global
	GlobalSection(SolutionConfiguration) = preSolution
		ConfigName.0 = Debug
		ConfigName.1 = Release
	EndGlobalSection
	GlobalSection(ProjectDependencies) = postSolution
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{96E2A061-56B1-486C-B3B2-FCE429454E7A}.Debug.ActiveCfg = Debug|.NET
		{96E2A061-56B1-486C-B3B2-FCE429454E7A}.Debug.Build.0 = Debug|.NET
		{96E2A061-56B1-486C-B3B2-FCE429454E7A}.Release.ActiveCfg = Release|.NET
		{96E2A061-56B1-486C-B3B2-FCE429454E7A}.Release.Build.0 = Release|.NET
		{6E177EF8-C50D-4412-BF0B-9DF0E0A47C04}.Debug.ActiveCfg = Debug|.NET
		{6E177EF8-C50D-4412-BF0B-9DF0E0A47C04}.Debug.Build.0 = Debug|.NET
		{6E177EF8-C50D-4412-BF0B-9DF0E0A47C04}.Release.ActiveCfg = Release|.NET
		{6E177EF8-C50D-4412-BF0B-9DF0E0A47C04}.Release.Build.0 = Release|.NET
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
